HTTP Fetcher Library Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 6531
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 06 2003 12:00AM
Updated: Jan 06 2003 12:00AM
Credit: The discovery of this vulnerability has been credited to "dong-h0un yoU" <xploit@hackermail.com>.
Vulnerable: HTTP Fetcher HTTP Fetcher Library 1.0.1
+ Gentoo Linux 1.4 _rc1
+ Gentoo Linux 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus